<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Mis Prácticas || Corte 2</title>
    </head>
    <body>
        <style>
        .main-container {
            padding: 20px;
            gap: 20px;
            font-size: 18px;
            line-height: 2rem;
        }
        </style>
        <%- include('partials/header.ejs') %>

        <%- include('partials/nav.ejs') %>
        
        <div class="main-container">
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. At, vero? Ea non praesentium reiciendis dolore alias culpa commodi adipisci? Ea repellat deleniti praesentium atque omnis cum dolore laboriosam temporibus molestiae?
                Aspernatur laudantium porro excepturi sed tempora debitis quaerat, aliquid itaque deleniti saepe veritatis officiis quibusdam ut sunt quis sapiente suscipit? Praesentium laudantium molestiae unde voluptatem? Voluptatibus magni earum non quo.
            </p>
            <p>
                Officia illum saepe quas. Quod corrupti nisi, commodi odio ea error in unde a quisquam nobis aliquam vel nam magni blanditiis inventore exercitationem dolores iusto, natus quaerat, doloremque necessitatibus deserunt.
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat, deleniti ad sequi nesciunt possimus expedita fugiat repudiandae animi quod qui! Fugit rerum hic rem iure! Quasi rem repudiandae quibusdam voluptatibus.
            </p>
            <p>
                Consequatur, omnis. Recusandae omnis, architecto rem nemo distinctio et animi ullam, aut itaque esse deserunt repudiandae nulla laborum expedita vel unde? Dolorem ratione ut sequi sit, iure minima repudiandae numquam!
                Adipisci dignissimos iure veritatis obcaecati eum corrupti natus incidunt autem nemo laudantium cum, excepturi alias, corporis repudiandae ipsa culpa sint quos? Minima iusto aliquid sequi doloribus, unde natus ab nam!
            </p>
        </div>

        <%- include('partials/footer.ejs') %>
    </body>
</html>

